{
  "type": "minecraft:crafting_shaped",
  "category": "building",
  "key": {
    "#": "minecraft:baked_potato",
    "X": "minecraft:poisonous_potato"
  },
  "pattern": [
    "#X",
    "X#"
  ],
  "result": {
    "count": 4,
    "id": "minecraft:expired_baked_potato_bricks"
  }
}